html, body {

	height: 100%;

}







body, h1, h2, h3, h4, h5, h6, p, blockquote, ol, ul {



margin:0;

padding: 0;

}







body {

	background-image: url(images/background.jpg);

	background-repeat: repeat-x;

	background-color: #76ADD6;

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 12px;

	color: #000000;

	line-height: 20px;

}



h1{

	border-bottom-width: 1px;

	border-bottom-style: solid;

	border-bottom-color: #BED9ED;

	margin-top: 20px;

	padding-bottom: 20px;

}



h2 {

	color: #D8710A;

	margin-bottom: 20px;

	padding-left: 10px;

	border-left-width: 12px;

	border-left-style: solid;

	border-left-color: gray;

	margin-top: 10px;

	font-size: 17px;

}

h3 {

	margin-bottom: 15px;

	font-size: 14px;

}



h4 {

	margin-bottom: 5px;

	font-size: 13px;

}



h5 {

}







#container {
	width: 1020px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FAFAFA;
}

#logo {

	float: right;

	margin-right: 50px;

	margin-top: 10px;

}



#credit {

	margin-top: 20px;

}



#credit a {

	color: #FFFFFF;

}
